locked
TLS 1.1 and 1.2

    Question

  • I know that SSPI API allows for the latest standards of TLS. However, does .Net support TLS 1.1 and TLS 1.2? If so, how would I go about using it? I can only find references to TLS 1.0.
    Thursday, October 21, 2010 12:51 AM

All replies

  • Anyone? I'm resigned to the fact that it's not supported at all.
    Tuesday, October 26, 2010 11:31 PM
  • I know that SSPI API allows for the latest standards of TLS. However, does .Net support TLS 1.1 and TLS 1.2? If so, how would I go about using it? I can only find references to TLS 1.0.

     You should ask IETF, not Microsoft.

    Google TLS,Y you will find the answer.

    Besides,Opera and Firefox support TLS better than IE.


    Meteor
    Tuesday, January 18, 2011 4:26 AM